package org.arefgard.flow.core;

import static org.junit.Assert.fail;

import org.arefgard.flow.exception.UsecaseFlowException;
import org.junit.Test;


public class UsecaseFlowDefinitionReaderTest {
	@Test
	public void parseDocument() {
		try {
			UsecaseFlowDefinitionReader reader = new UsecaseFlowDefinitionReader(new UsecaseFlow());
			reader.parse("example/flow/seasar2/calc.ucf");
		}catch(UsecaseFlowException e) {
			fail("");
		}
	}
}
